data/blue.hidamari.pmpdc.desktop.in.in
data/blue.hidamari.pmpdc.gschema.xml.in
data/blue.hidamari.pmpdc.metainfo.xml.in.in
data/resources/ui/shortcuts.ui
data/resources/ui/window.ui
src/application.rs
